Forums

License problems with Quartus 7.0 on Linux

Started by General Schvantzkoph May 7, 2007
I've been trying to use Quartus 7 on Linux (I've tried three different 
RedHat/Clone distros, FC6, CentOS 5, Scientific Linux 4.4. The fitter is 
getting a license failure,

Current license file does not support the EP2SGX90FF1508C4 device

Quartus 6.1 runs fine and my Altera FAE thinks my license file is fine. 
Has anyone run Quartus 7 on Linux, how about on a RH clone? Is it 
possible that they put in a check for the distro to see if it's a 
supported distro?

On May 7, 9:46 am, General Schvantzkoph <schvantzk...@yahoo.com>
wrote:
> I've been trying to use Quartus 7 on Linux (I've tried three different > RedHat/Clone distros, FC6, CentOS 5, Scientific Linux 4.4. The fitter is > getting a license failure, > > Current license file does not support the EP2SGX90FF1508C4 device > > Quartus 6.1 runs fine and my Altera FAE thinks my license file is fine. > Has anyone run Quartus 7 on Linux, how about on a RH clone? Is it > possible that they put in a check for the distro to see if it's a > supported distro?
Hi, There is a bug in 7.0 which will affect the user if the license is for 1 user only. There is a patch available for it. Quartsu II 7.0 Patch 0.02. Please contact mysupport and ask for it. We apologize for any inconvenience this may have caused. Hope this helps, Subroto Datta Altera Corp.
Subroto Datta schrieb:
> On May 7, 9:46 am, General Schvantzkoph <schvantzk...@yahoo.com> > wrote: >> I've been trying to use Quartus 7 on Linux (I've tried three different >> RedHat/Clone distros, FC6, CentOS 5, Scientific Linux 4.4. The fitter is >> getting a license failure, >> >> Current license file does not support the EP2SGX90FF1508C4 device >> >> Quartus 6.1 runs fine and my Altera FAE thinks my license file is fine. >> Has anyone run Quartus 7 on Linux, how about on a RH clone? Is it >> possible that they put in a check for the distro to see if it's a >> supported distro? > > Hi, > > There is a bug in 7.0 which will affect the user if the license is > for 1 user only. There is a patch available for it. Quartsu II 7.0 > Patch 0.02. Please contact mysupport and ask for it. We apologize for > any inconvenience this may have caused. > > Hope this helps, > Subroto Datta > Altera Corp. >
Quartus 7.x Linux runs fine on Redhat WS 4 as also the freely available Centos 4.4 clone...also remembering having it once up on Gentoo 2006.1 Linux...not sure about Stratix devices though as I don't use them (o; Only problem with byteblaster code as it is prehistoric Linux-2.4.x kernel stuff (o; cheers rick